{
    "glyphicons halflings": {
        "normal": "glyphicons_halflings_normal_9b5921f338c1c49bc3befefaa8729f83"
    },
    "fontawesome": {
        "normal": "fontawesome_normal_4e87a18a50198927da282ef8fbd36a20"
    },
    "ionicons": {
        "normal": "ionicons_normal_86afd83ad4ef5a78981479dcbd3ad95e"
    }
}